OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
null_m.cpp File Reference

The music playback that is silent. More...

`#include "../stdafx.h"`
`#include "null_m.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Variables
static FMusicDriver_Null | iFMusicDriver_Null
| The factory for the music player that does nothing.

## Detailed Description

The music playback that is silent.

Definition in file null_m.cpp.

## Variable Documentation

FMusicDriver_Null iFMusicDriver_Null
| static

The factory for the music player that does nothing.

Definition at line 18 of file null_m.cpp.